
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");
/* colors------------------------------------- */
body {
  /*background: #e9eaed;*/
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
}

/* ==========================================================================
written by Niranjan Adhikari
========================================================================== */
.bg-light {
  background-color: #f1f1f1;
}

.bg-white {
  background-color: #ffffff;
  box-shadow: none;
}

.m-1 {
  margin-top: 10px;
}

.mb-3 {
  margin-bottom: 12px;
}

.mt-5 {
  margin-top: 100px;
}

.pt-5 {
  padding-top: 100px;
}

.pb-5 {
  padding-bottom: 100px;
}

.p-1 {
  padding: 20px;
}

.p-2 {
  padding: 40px;
}

label {
  font-weight: 400;
}

.btn-primary,
.btn-outline-primary {
  background-color: #00116D !important;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  padding: 10px 30px;
}

.btn-primary:hover,
.btn-outline-primary:hover {
  background-color: rgba(0, 17, 109, 0.7);
  transform-origin: bottom;
}

.btn-outline-primary {
  border: 2px solid #00116D;
  color: #00116D;
  background-color: transparent;
}

.btn-outline-primary:hover {
  background-color: #00116D;
  color: #ffffff;
}

.btn-primary-light,
.btn-watchlist {
  padding: 10px 30px;
  background-color: rgba(157, 169, 232, 0.3);
  color: #00116D;
  font-size: 14px;
  font-weight: 500;
  border-radius: 4px;
  text-transform: uppercase;
}

.btn-primary-light:hover,
.btn-watchlist:hover {
  background-color: #00116D;
  color: #ffffff;
}

.btn-round {
  border-radius: 21px;
}

.btn-watchlist {
  padding: 10px 16px;
}

.btn-watchlist img {
  height: 22px;
}

.btn-watchlist.active {
  background-color: #00116D;
}

.btn-watchlist.active .wl-dflt {
  display: none;
}

.btn-watchlist.active .wl-hover {
  display: block;
}

.btn-watchlist.active:hover {
  background-color: #AE0001;
}

.btn-watchlist img.wl-hover {
  display: none;
}

.btn-watchlist:hover .wl-hover {
  display: block;
}

.btn-watchlist:hover .wl-dflt {
  display: none;
}

.list,
.inline-list,
.socialshare-tray,
.athlete-brief,
.contact-card-imgbox .overlay ul,
.bh-list,
.db-sidebar .accordion,
.profile-card ul {
  list-style: none;
  padding-left: 0;
}

.inline-list,
.socialshare-tray {
  display: flex;
}

.inline-list li,
.socialshare-tray li {
  margin: 0 5px;
}

#main-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 100px;
  padding-right: 100px;
  position: relative;
  z-index: 6;
  margin-top: 20px;
  margin-bottom: -40px;
}

#main-header .logo {
  display: flex;
  align-items: flex-start;
  flex-shrink: 1;
  max-width: 200px;
}

#main-header .logo img {
  object-fit: contain;
}

#main-header .headerControl {
  flex-grow: 1;
}

.tagline {
  font-size: 30px;
  color: #575757;
  display: flex;
  align-items: flex-start;
  margin-left: 20px;
}

.headerControl {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.headerControl .btn-wrapper {
  margin-bottom: 20px;
}

.user-wrapper {
  display: flex;
}

.user-wrapper-acc {
  display: flex;
  flex-grow: 2;
}

.user-wrapper-acc i {
  color: #00116D;
  font-size: 16px;
  margin-right: 6px;
  background-color: rgba(157, 169, 232, 0.3);
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.user-wrapper .divider {
  display: inline-block;
  margin: 0 10px;
  width: 2px;
  height: 18px;
  vertical-align: middle;
  background-color: #1D262D;
  opacity: 0.1;
}

.notification-bell {
  position: relative;
  margin: 0 18px;
}

.notification-bell i {
  font-size: 20px;
}

.notification-bell span {
  background-color: #ff0000;
  color: #ffffff;
  width: 10px;
  height: 10px;
  border: 1px solid #ffffff;
  border-radius: 50%;
  font-size: 10px;
  font-weight: 500;
  padding: 2px;
  position: absolute;
  top: 0;
  right: 0;
}

.search-wrapper {
  position: relative;
  min-width: 400px;
  background-color: transparent !important;
  box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.15);
  margin-bottom: 60px;
  border-radius: 50px;
}

.search-wrapper input {
  border-radius: 50px;
  padding: 10px;
  height: 43px;
  width: 100%;
}

.search-wrapper .btn-primary,
.search-wrapper .btn-outline-primary {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}

.nav-promo-wrapper {
  margin-top: -80px;
  position: relative;
}

.nav-promo-wrapper .overlay {
  display: block;
  width: 100%;
  height: 54px !important;
  background-color: #F6F5FF;
  position: absolute;
  top: 0;
  z-index: 1;
  opacity: 0.75;
}

.nav-promo-wrapper.sec-page {
  margin-top: -116px;
}

.navbar-default {
  position: relative;
  z-index: 1000;
  box-shadow: none;
}

.navbar-nav {
  float: none;
  margin: 0 auto;
  display: table;
  table-layout: fixed;
}

.navbar-toggle {
  float: none;
  position: absolute;
  top: -100px;
  right: 10px;
}

.navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #00116D;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-default .navbar-nav>li>a {
  margin-top: 5px;
  color: #00116D;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  transition: all 0.3s ease-in;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  background-color: transparent;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
  color: #00116D;
  font-size: 18px;
  font-weight: 700;
  border-bottom: 3px solid #00116D;
  transition: all 0.3s ease-in;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #AE0001;
  font-size: 18px;
  font-weight: 700;
  border-bottom: 3px solid #00116D;
  transition: all 0.3s ease-in;
}

.navbar-deault {
  background-color: transparent !important;
  z-index: 5 !important;
  position: relative;
}

/** --------------------Promotional Banner----------- **/
.promotional-banner {
  position: relative;
  margin-top: -120px;
  z-index: 0;
}

.promotional-banner img {
  width: 100%;
  object-fit: contain;
  z-index: 1;
}

.mb-5 {
  margin-bottom: 100px;
}

.section-title {
  margin: 40px 0;
}

.section-title h2 {
  font-size: 48px;
  font-weight: 500;
  text-align: center;
}

.section-title h2::after {
  display: block;
  margin: auto;
  margin-top: 30px;
  content: '';
  height: 6px;
  width: 120px;
  background-color: #00116D;
}

.feature-card {
  margin: 18px 0;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
  transition: all 0.1s ease-in;
}

.auction-grid .feature-card {
  border-radius: 10px;
}

.feature-card:hover {
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.2);
  transform: translateY(-5px);
  transition: all 0.1s ease-in;
}

.feature-card .imgbox {
  width: 100%;
  height: 208px;
  position: relative;
  display: inline-block;
}

.feature-card .imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.feature-card .imgbox .price-tag {
  background-color: #00116D;
  color: #ffffff;
  width: auto;
  position: absolute;
  bottom: 4px;
  left: 4px;
  padding: 4px 16px;
  font-size: 16px;
  font-weight: 500;
  border-radius: 4px;
}

.feature-card .imgbox .price-tag span {
  font-size: 13px;
  font-weight: 400;
}

.feature-card .txtbox {
  padding: 16px 10px;
}

.feature-card .txtbox p {
  font-size: 16px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.7);
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.feature-card-bottom {
  display: flex;
  padding: 0 10px 10px;
  justify-content: space-between;
  margin-top: 20px;
  align-items: center;
}

.feature-card-bottom :last-child {
  display: flex;
}

.feature-card-bottom :last-child>* {
  display: flex;
  margin: 0 2px;
}

.countdown-box {
  display: flex;
  flex-direction: column;
}

.countdown-box span:first-of-type {
  font-size: 17px;
  color: #000000;
  font-weight: 500;
}

.overline {
  font-size: 14px;
  color: rgba(0, 17, 109, 0.6);
}

.auction-title {
  font-size: 20px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.7);
}

.charityHome .col-md-6 img {
  height: 300px;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
}

.charityHome .btn-wrapper {
  margin-top: 30px;
}

.charityHome .btn-primary-light,
.charityHome .btn-watchlist {
  transition: all 0.3s ease-in;
}

.btn-wrapper {
  display: flex;
  justify-content: center;
}

.btn-wrapper>* {
  margin: 0 6px;
}

.seoRich {
  padding: 80px 0;
}

.seotxt {
  font-weight: 400;
}

footer {
  background-color: #1D262D;
  border-top: 6px solid #AE0001;
  padding: 40px 0;
}

footer .separator {
  display: block;
  max-width: 1100px;
  margin: auto;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.1);
}

footer .copytxt {
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
  margin: auto;
  margin-top: 20px;
}

footer .logo img {
  max-width: 240px;
}

.footer-list {
  margin-bottom: 40px;
}

.footer-list h4 {
  font-size: 20px;
  color: #ffffff;
  margin-bottom: 16px;
}

.footer-list ul {
  list-style: none;
  padding-left: 0;
}

.footer-list ul li {
  margin: 4px 0;
}

.footer-list ul li a {
  color: rgba(255, 255, 255, 0.6);
}

.footer-list ul li a:hover {
  color: white;
  transition: all 0.3s ease-in;
}

.footer-list ul img {
  max-height: 40px;
  margin: 8px 0;
}

.relatedAuction {
  padding-bottom: 100px;
}

.athlete {
  padding-top: 100px;
}

.athlete img {
  height: 400px;
  width: 286px;
  object-fit: contain;
  border-radius: 10px;
}

.athlete h1 {
  text-align: center;
  font-weight: 600;
  font-size: 48px;
}

.athlete-brief {
  font-size: 18px;
  margin-bottom: 10px;
}

.athlete-about {
  margin-top: 30px;
  font-size: 20px;
  line-height: 34px;
}

.charity {
  padding-top: 100px;
}

.charity h1 {
  font-size: 36px;
  margin-top: 0;
}

.charity-about {
  margin-top: 30px;
  font-size: 18px;
  line-height: 34px;
}

.vict-heading h1,
.activeAthlete h1,
.athleteNetwork h1,
.activeCharity h1 {
  font-size: 36px;
  position: relative;
  display: inline-block;
  margin-bottom: 40px;
}

.vict-heading h1::after,
.activeAthlete h1::after,
.athleteNetwork h1::after,
.activeCharity h1::after {
  display: inline-block;
  position: absolute;
  bottom: -16px;
  left: 0;
  content: '';
  height: 3px;
  width: 100%;
  background-color: #000000;
}

.activeAthlete {
  padding-top: 100px;
}

.activeAthlete-card,
.activeCharity-card {
  display: flex;
  max-width: 991px;
  align-items: center;
  margin: 0px 0 30px 0;
}

.activeAthlete-card img,
.activeCharity-card img {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  object-fit: cover;
  max-width: none;
}

.activeAthlete-card h3,
.activeCharity-card h3 {
  font-size: 20px;
}

.activeAthlete-card span,
.activeCharity-card span {
  font-size: 16px;
  font-style: italic;
}

.activeAthlete-card p,
.activeCharity-card p {
  margin-top: 20px;
}

.activeAthlete-card .txtbox,
.activeCharity-card .txtbox {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 16px;
}

.activeAthlete-card a.readmore,
.activeCharity-card a.readmore {
  color: #A19D9D;
  font-style: italic;
  text-decoration-line: underline !important;
}

.activeAthlete-card a.viewlive,
.activeCharity-card a.viewlive {
  color: #AE0001;
  text-decoration-line: underline !important;
  text-decoration-color: #AE0001;
  margin-top: 10px;
}

/* .activeAthlete-card a.viewlive::before,
.activeCharity-card a.viewlive::before {
  display: inline-block;
  width: 10px;
  height: 10px;
  content: '';
  background-color: #AE0001;
  border-radius: 50%;
  margin-right: 10px;
} */

.athleteNetwork {
  margin-bottom: 100px;
  margin-top: 60px;
}

.athleteGrid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  grid-gap: 15px;
}

.athleteGrid-card {
  box-shadow: 1px 1px 16px rgba(0, 0, 0, 0.15);
  padding: 20px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}

.athleteGrid-card img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  object-fit: cover;
}

.activeCharity-card .imgbox {
  object-fit: contain;
}

.activeCharity-card img {
  border-radius: 0;
  object-fit: contain;
}

.navbar {
  min-height: 120px;
}

.navbar-nav li a {
  text-transform: uppercase;
  font-size: 16px;
}

#app-navbar-collapse {
  height: 120px;
  vertical-align: middle;
  display: flex;
  flex-grow: 3;
  float: none;
  min-width: calc(100% - 180px);
  align-items: center;
  justify-content: space-between;
}

#app-navbar-collapse::before,
#app-navbar-collapse::after {
  display: none;
}

.contact-card {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.contact-card .contact-form {
  padding: 20px 0;
}

.contact-card-imgbox {
  height: 100%;
  position: relative;
  margin-left: -15px;
  margin-right: -15px;
}

.contact-card-imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.contact-card-imgbox .overlay {
  height: 100%;
  width: 100%;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  color: #000000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 20px;
}

@media (min-width: 991px) {
  .contact-card>.row {
    display: flex;
    align-items: stretch;
  }
}

.fw-cover {
  height: 350px;
  position: relative;
}

.fw-cover img {
  width: 100%;
  height: 100%;
  position: relative;
  object-fit: cover;
}

.fw-cover .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  background-color: rgba(0, 17, 109, 0.8);
  color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

.fw-cover .overlay h1 {
  font-size: 64px;
}

.about-content {
  margin-top: 40px;
  margin-bottom: 40px;
}

.about-content .container {
  padding: 30px 0;
}

.about-content h2 {
  font-size: 24px;
}

.about-content p {
  line-height: 24px;
}

.accordion {
  list-style: none;
  padding-left: 0;
  cursor: pointer;
}

.accordion li {
  background-color: rgba(0, 17, 109, 0.05);
  margin: 5px 0;
  padding: 5px 20px;
}

.accordion>li {
  font-size: 20px;
  margin: 6px 0;
}

.accordion>li:first-of-type {
  background-color: #00116D;
  color: #ffffff;
}

.accordion li+ul {
  height: 0;
  visibility: hidden;
  display: none;
  transition: all 0.3s ease-in;
}

.accordion ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  transition: all 0.3s ease-in;
}

.accordion ul li {
  padding-left: 40px;
}

.accordion li.active+ul {
  height: auto;
  visibility: visible;
  display: block;
  font-size: 16px;
}

.accordion .glyphicon {
  font-size: 13px;
  transition: transform 0.2s ease;
}

.accordion li.active .glyphicon {
  transform: rotate(180deg);
  transition: transform 0.2s ease;
}

.auction-grid .feature-card .btn-primary-light,
.auction-grid .feature-card .btn-watchlist {
  text-transform: none;
}

.input-group {
  border-radius: 20px;
}

.input-group-addon {
  background-color: #00116D;
  color: #ffffff;
}

.input-group select {
  background-color: #ffffff;
  border: 1px solid #cccc;
  height: 40px;
  padding: 0 10px;
}

.input-group select:focus {
  outline: none;
}

.page-wrapper {
  max-width: 1536px;
  width: 100%;
  margin: auto;
  display: flex;
  align-items: stretch;
  padding-bottom: 80px;
}

.page-wrapper .container {
  width: 100%;
  padding: 0 30px;
}

.page-wrapper .v-sidebar {
  min-width: 300px;
  max-width: 300px;
  min-height: 100vh;
  max-height: 100%;
  background-color: #ffffff;
  box-shadow: 5px 0 25px rgba(0, 0, 0, 0.09);
  display: flex;
  flex-direction: column;
  transition: all 0.2s ease-out;
  position: relative;
  left: 0;
}

.page-wrapper .v-sidebar.active {
  transition: all 0.2s ease-in;
}

.page-wrapper .v-sidebar .promo-graphics {
  margin: 15% 0;
}

.page-wrapper .v-pagecontent {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.page-wrapper .v-pagecontent-control {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.promo-graphics {
  position: relative;
}

.promo-graphics a {
  font-size: 12px;
  font-weight: 500;
  text-decoration-line: underline !important;
  text-decoration-color: #AE0001 !important;
}

.highlight-link,
.promo-graphics a {
  color: #AE0001 !important;
  font-style: italic;
  font-weight: 700;
  position: absolute;
  bottom: 14px;
  right: 10px;
  box-shadow: 1px 3px #ae0001;
}

.highlight-link::after,
.promo-graphics a::after {
  display: inline-block;
  content: "";
  width: 20px;
  height: 20px;
  vertical-align: middle;
  background: url("../img/arrow-icon.png") no-repeat;
}

.d-flex {
  display: flex;
}

.justify-content-between {
  justify-content: space-between;
}

.align-items-center {
  align-items: center;
}

#toggleSidebar {
  padding: 4px 16px;
}

#toggleSidebar.active {
  transform: rotate(180deg);
}

@media (min-width: 768px) {
  #toggleSidebar {
    display: none;
  }
}

@media (max-width: 767px) {
  #toggleSidebar {
    margin-top: -178px;
    z-index: 6;
  }

  .page-wrapper .v-sidebar {
    position: absolute;
    left: -300px;
    z-index: 5;
  }

  .page-wrapper .v-sidebar.active {
    left: 0;
  }

  #toggleSidebar {
    transform: rotate(180deg);
  }

  #toggleSidebar.active {
    transform: rotate(0deg);
  }
}

.auction-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
  grid-gap: 15px;
}

.auctionHead {
  border-radius: 5px;
  padding: 5px 20px 0 20px;
  margin-bottom: 16px;
  background-color: #ffffff;
}

.auctionHead .bg-white {
  border-radius: 5px;
}

.auctionHead h1 {
  font-size: 30px;
  font-weight: 400;
}

.auctionHead .caption {
  font-weight: 400;
}

.auctionHead .caption span {
  color: #00116D;
}

.product {
  /* width: 92.2%!important; */
  height: 400px;
  margin-bottom: 18px;
  border-radius: 22px;
  background-color: #fff;
  display: flex;
  justify-content: center !important;
  position: relative;
  /* align-content: center!important; */
  /* align-items: center!important; */
}

.product::after {
  display: inline-block;
  content: "";
  width: 100%;
  height: 4px;
  position: absolute;
  bottom: -20px;
  margin-top: 10px;
  border-bottom: 2px solid #ebebeb;
  margin-bottom: 10px;
}

#product-slider,
#product-slider .owl-stage-outer,
#product-slider .owl-stage-outer .owl-stage,
#product-slider .owl-stage-outer .owl-stage .owl-item {
  height: 100%;
}

#product-slider .owl-dots {
  display: none;
}

#product-slider .owl-nav {
  display: none !important;
}

#product-slider .owl-nav {
  position: absolute;
  display: flex;
  justify-content: space-between;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}

#product-slider .owl-nav i {
  font-size: 24px;
}

#product-slider .owl-nav button {
  outline: none;
}

#product-slider .owl-nav .owl-next:hover span,
#product-slider .owl-nav .owl-prev:hover span {
  background-color: rgba(0, 17, 109, 0.5);
}

#product-slider .owl-nav .owl-next span,
#product-slider .owl-nav .owl-prev span {
  padding: 10px 12px;
  display: flex;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
}

#product-slider img {
  /* height: 454px; */
  height: 100%;
  object-fit: contain;
  width: 100%;
  height: 100%;
  /* vertical-align: middle!important; */
}

.img-rack {
  overflow-x: auto;
  display: flex;
  justify-content: center;
  scrollbar-width: thin;
  margin: 10px 0;
}

.img-rack .img-box {
  width: 120px;
  height: 120px;
  min-width: 80px;
  min-height: 100px;
  background-color: #ffffff;
  display: inline-flex;
  overflow: hidden;
  filter: opacity(60%);
  transition: all 0.2s ease-in-out;
}

.img-rack .img-box.active-thumb {
  filter: opacity(100%);
  border: 2px solid #00116D;
  transition: all 0.2s ease-in;
}

.img-rack .img-box:not(:last-child) {
  margin-right: 10px;
}

.img-rack .img-box {
  padding: 4px;
}

.img-rack .img-box img {
  width: 100%;
  object-fit: contain;
}

/* these styles are for the demo, but are not required for the plugin */
/* magnifying glass icon */
.zoom:after {
  content: '';
  display: block;
  width: 33px;
  height: 33px;
  position: absolute;
  top: 0;
  right: 0;
}

.zoom img {
  display: block;
}

.zoom img::selection {
  background-color: transparent;
}

#ex2 img:hover {
  cursor: url(grab.cur), default;
}

#ex2 img:active {
  cursor: url(grabbed.cur), default;
}

#victoryAuction {
  display: inline-block;
  width: 100%;
  height: 400px;
}

#victoryAuction span {
  height: 100%;
  display: inline-block;
  overflow: hidden;
}

#victoryAuction img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.timebox .overline,
.bidbox .overline {
  font-size: 16px;
  font-weight: 400;
}

.timebox {
  border-radius: 5px;
}

.timebox .time-left>span:nth-of-type(2n - 1) {
  font-weight: 500;
  margin-left: 10px;
}

.timebox .fa {
  font-size: 20px;
  color: rgba(0, 17, 109, 0.6);
}

.timebox .fa.fa-clock-o {
  font-size: 20px;
}

.timebox .time-left span {
  font-size: 30px;
}

.timebox p {
  font-weight: 500;
}

.bidbox {
  border-radius: 5px;
  margin: 10px 0;
}

.bidbox .bid-highlight {
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 10px;
}

.bidbox .btn-primary,
.bidbox .btn-outline-primary {
  width: 100%;
  font-size: 24px;
  text-transform: capitalize;
  padding: 2px 15px;
  margin-top: 20px;
}

.bidbox a:not(.btn) {
  color: #00116D;
  font-size: 18px;
  font-weight: 400;
}

.bidbox .caption {
  font-size: 18px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.7);
}

.bidbox .caption span {
  font-weight: 500;
  color: black;
}

.watchlist {
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.watchlist a {
  color: #00116D;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 4%;
}

.watchlist img {
  height: 28px;
}

.watchlist-btn-big {
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffffff;
  padding: 10px 10px;
  color: #00116D;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 4%;
}

.watchlist-btn-big .wl-hover {
  display: none;
}

.watchlist-btn-big img {
  height: 28px;
  margin-right: 6px;
}

.watchlist-btn-big:hover {
  background-color: rgba(0, 17, 109, 0.6);
  color: #ffffff;
}

.watchlist-btn-big:hover .wl-hover {
  display: block;
}

.watchlist-btn-big:hover .wl-dflt {
  display: none;
}

.socialshare-tray {
  justify-content: center;
  margin: 16px 0;
}

.socialshare-tray li {
  margin: 0 5px;
  padding: 5px 10px;
  border-radius: 4px;
}

.socialshare-tray li:hover {
  background-color: rgba(157, 169, 232, 0.15);
}

.socialshare-tray li a {
  font-size: 30px;
  color: #00116D;
}

.auction-description,
.auction-shipping,
.bidding-history {
  padding: 4px 16px;
  border-radius: 5px;
  margin-bottom: 16px;
}

.auction-description h2,
.auction-shipping h2,
.bidding-history h2 {
  font-size: 24px;
}

.auction-description p,
.auction-shipping p,
.bidding-history p {
  font-weight: 400;
  line-height: 27px;
  font-size: 17px;
  color: #3f3e3e;
}

.auction-shipping h3 {
  font-size: 18px;
  color: #00116D;
  margin-top: 40px;
}

.auction-shipping h3+p {
  margin-bottom: 30px;
}

.bidding-history a {
  font-weight: 400;
  color: #00116D;
}

.bh-list {
  font-weight: 400;
}

.bh-list li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 8px 0;
  padding: 4px 16px;
}

.bh-list li:nth-of-type(2n) {
  background-color: #f7f7f7;
}

.bh-list .bidder {
  display: flex;
  flex-direction: column;
}

.bh-list .bidder :first-child {
  font-size: 17px;
  color: black;
}

.bh-list .bidder :last-child {
  font-size: 13px;
  color: rgba(0, 0, 0, 0.7);
}

.bh-list .bid-amt {
  background-color: rgba(157, 169, 232, 0.15);
  color: #00116D;
  padding: 5px 10px;
  font-size: 17px;
  font-weight: 500;
  border-radius: 4px;
}

.see-more {
  display: flex;
  justify-content: center;
}

.db-wrapper {
  max-width: 100%;
  display: flex;
  align-items: stretch;
  margin-top: 54px;
  z-index: 6;
  position: relative;
}

.db-sidebar {
  min-width: 300px;
  max-width: 300px;
  min-height: 70vh;
  position: relative;
  left: 0;
  background-color: #fafafa;
  border-right: 1px solid #ccc;
  transition: all 0.3s ease;
}

.db-sidebar.active {
  transition: all 0.3s ease;
}

.db-content {
  width: 100%;
  padding: 0 5px;
}

.db-content .container {
  width: 100%;
}

.db-sidebar .accordion {
  font-weight: 400;
}

.db-sidebar .accordion>li:first-of-type,
.db-sidebar .accordion li {
  background-color: transparent !important;
}

.db-sidebar .accordion ul {
  padding-left: 30px;
}

.db-sidebar .accordion li {
  padding: 12px 20px;
  font-size: 17px;
}

.db-sidebar .accordion li.active>* {
  color: #00116D;
}

.db-sidebar .accordion a {
  color: #1D262D;
}

.db-sidebar .accordion a i {
  width: 24px;
  height: 24px;
}

.db-titlebar {
  padding: 0 15px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.db-titlebar h1 {
  font-size: 24px;
  font-weight: 400;
}

.db-stats {
  font-weight: 400;
  height: 100%;
  padding: 20px 16px;
  border-radius: 4px;
}

.db-stats h2 {
  margin: 0;
  font-weight: 500;
  font-size: 30px;
}

.db-stats.success {
  background-color: rgba(4, 143, 104, 0.1);
  color: #048F68;
}

.db-stats.danger {
  background-color: rgba(255, 121, 14, 0.1);
  color: #FF790E;
}

.db-stats.inform {
  background-color: rgba(12, 114, 216, 0.1);
  color: #0C72D8;
}

.db-stats.growth {
  background-color: rgba(211, 56, 244, 0.1);
  color: #D338F4;
}

@media (min-width: 767px) {
  #toggledbSidebar {
    display: none;
  }
}

@media (max-width: 767px) {
  #toggledbSidebar {
    margin-top: -80px;
  }

  #toggledbSidebar .glyphicon {
    transform: rotate(180deg);
    transition: transform 0.2s ease-in;
  }

  #toggledbSidebar.active .glyphicon {
    transform: rotate(0deg);
    transition: transform 0.2s ease-in;
  }

  .db-sidebar {
    left: -300px;
    position: absolute;
    z-index: 5;
  }

  .db-sidebar.active {
    left: 0px;
  }
}

.profile-card {
  padding: 8px 16px;
  background-color: #ffffff;
  margin: 20px 0;
}

.profile-card h2 {
  font-size: 20px;
  color: #00116D;
}

.profile-card ul {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
}

.profile-card ul li {
  width: 33.33%;
  min-width: 260px;
  display: flex;
  margin: 10px 0;
  flex-direction: column;
}

.profile-card ul li :first-child {
  font-weight: 400;
  color: rgba(0, 17, 109, 0.7);
}

.profile-card ul li :last-child {
  font-weight: 500;
  font-size: 18px;
}

form {
  background-color: #ffffff;
  padding: 20px;
}

form.profileEditForm {
  background-color: transparent;
  padding: 0;
  padding-bottom: 40px;
}

form label {
  font-size: 16px;
  font-weight: 400;
}

form input {
  background-color: rgba(0, 17, 109, 0.05) !important;
  /* height: 40px !important; */
}

.form-control:focus {
  border-color: #00116D;
}

.form-footer {
  margin-top: 20px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.form-footer>* {
  margin: 0 5px;
}

.btn-txt-danger {
  font-weight: 400;
  color: #ff0000;
}

.auction-table {
  background-color: #ffffff;
  font-weight: 400;
}

#active-auctions thead th,
#ended-auctions thead th,
#bid-history thead th {
  font-weight: 500;
  color: rgba(0, 0, 0, 0.6);
}

#active-auctions td:first-of-type,
#ended-auctions td:first-of-type,
#bid-history td:first-of-type {
  display: flex;
  align-items: center;
}

#active-auctions td:first-of-type img,
#ended-auctions td:first-of-type img,
#bid-history td:first-of-type img {
  width: 100px;
  height: 100px;
  object-fit: contain;
  margin-right: 10px;
}

#active-auctions tbody tr td:nth-of-type(2),
#ended-auctions tbody tr td:nth-of-type(2),
#bid-history tbody tr td:nth-of-type(2),
#active-auctions tbody tr td:nth-of-type(3),
#ended-auctions tbody tr td:nth-of-type(3),
#bid-history tbody tr td:nth-of-type(3) {
  text-align: center;
}

.auc-name {
  font-size: 18px;
}

.auc-beni {
  font-size: 14px;
}

#bid-history tbody tr td:nth-of-type(3) {
  text-align: left;
}

.txt-danger {
  color: #AE0001;
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1199px) {
  .user-wrapper {
    margin-bottom: 20px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {
  #main-header {
    flex-direction: column;
    align-items: stretch;
    padding-left: 40px;
    padding-right: 40px;
  }

  #main-header .logo {
    margin: auto;
  }

  .db-stats {
    margin-bottom: 16px;
  }

  .charityHome img {
    margin-bottom: 20px;
  }

  .charityHome .col-md-6 img {
    width: 100%;
    height: auto;
  }

  .seoRich img {
    margin: 24px 0;
  }

  footer {
    text-align: center;
  }

  footer .logo img {
    margin: auto;
  }

  .footer-list ul img {
    margin: auto;
    padding: 4px 0;
    max-height: 50px;
  }

  .tagline {
    margin-left: 0;
    text-align: center;
    margin: auto;
  }

  .athlete h1 {
    font-size: 36px;
  }

  .athlete-brief,
  .athlete-about {
    font-size: 16px;
  }

  .charity-about {
    font-size: 16px;
  }

  .charity img {
    margin: auto;
  }

  .charity h1 {
    margin-top: 40px;
    font-size: 27px;
  }

  .product {
    height: 300px;
  }

  .img-rack .img-box {
    height: 75px;
    width: 75px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  #main-header {
    padding: 20px;
    padding-bottom: 96px;
  }

  .page-wrapper .v-pagecontent-control {
    margin-bottom: 20px;
  }

  .headerControl> :first-child {
    margin-bottom: 0;
  }

  .navbar-default {
    margin-top: 0;
    margin-bottom: 0 !important;
  }

  .headerControl {
    margin-top: 20px;
  }

  .nav-promo-wrapper .overlay {
    display: none;
  }

  .navbar {
    min-height: auto;
  }

  .navbar-collapse {
    box-shadow: none;
  }

  .navbar-nav {
    text-align: center;
    padding-bottom: 100px;
  }

  .athlete img {
    margin: auto;
  }

  .feature-card {
    max-width: 400px;
    margin: auto;
    margin-bottom: 30px;
  }

  .activeAthlete-card,
  .activeCharity-card {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .activeAthlete-card img,
  .activeCharity-card img {
    width: 90px;
    height: 90px;
  }

  .fw-cover .overlay h1 {
    font-size: 40px;
  }

  .auctionHead {
    margin-top: -47px;
  }

  .user-wrapper {
    margin-top: 30px !important;
  }

  #main-header .headerControl {
    flex-direction: column-reverse;
    align-items: center;
  }

  #main-header .headerControl .btn-wrapper {
    margin-top: 20px;
  }

  .search-wrapper {
    margin-bottom: 15px;
  }

  .db-content {
    padding: 0 0px;
  }
}

@media only screen and (max-width: 800px) {
  .about-content [class*='col-'] {
    padding: 20px 40px;
  }

  .about-content [class*='col-'] p {
    font-weight: 400;
  }
}

@media (max-width: 700px) {
  .activeAthlete {
    padding-top: 0;
  }
}

@media (max-width: 575px) {

  #active-auctions,
  #ended-auctions,
  #bid-history {
    border-collapse: collapse !important;
    background-color: transparent;
  }

  #active-auctions thead tr,
  #ended-auctions thead tr,
  #bid-history thead tr {
    display: none;
  }

  #active-auctions tbody tr,
  #ended-auctions tbody tr,
  #bid-history tbody tr {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
    background-color: #ffffff;
  }

  #active-auctions td:first-of-type,
  #ended-auctions td:first-of-type,
  #bid-history td:first-of-type {
    flex-wrap: wrap;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .section-title h2 {
    font-size: 36px;
  }

  #main-header {
    padding: 0 10px 30px 10px !important;
  }

  .search-wrapper {
    width: 340px !important;
    min-width: auto !important;
  }

  #main-header .logo {
    display: block;
  }

  .athleteGrid {
    grid-template-columns: 1fr;
  }

  .tagline {
    font-size: 22px;
  }

  .auctionHead h1 {
    font-size: 21px;
  }

  .product {
    height: 200px;
    margin: auto;
  }

  .img-rack {
    margin-left: 0 !important;
  }
}

/* Custom, iPhone Retina */
/* jpt queries */
@media (max-width: 1500px) {
  #main-header .logo {
    max-width: 200px;
  }
}

@media (max-width: 1199px) {
  #main-header {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .headerControl {
    margin-top: 16px;
    flex-direction: row;
    align-items: flex-start;
  }

  .profile-card ul li {
    width: 50%;
  }

  .user-wrapper {
    margin-top: 8px;
    margin-right: 24px;
    flex-grow: 3;
  }
}

@media only screen and (max-width: 700px) {
  #main-header .headerControl {
    flex-direction: column-reverse;
  }

  #main-header .headerControl .btn-wrapper {
    margin-top: 20px;
  }

  .search-wrapper {
    min-width: 360px;
    margin-bottom: 0;
  }

  .headerControl {
    align-items: center;
    margin-bottom: 60px;
  }

  .navbar-default {
    margin-bottom: 60px;
  }
}

.faq {
  background-color: #f1f1f1;
}

.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li+li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 30px;
  outline: none;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #00116D;
}

.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #343a40;
}

.faq .faq-list a.collapsed:hover {
  color: #00116D;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

.navbar {
  min-height: 85px;
}

/*ic_css start here*/

.login_in{color: #fff;}
.athlete_modal_wrap{background-color: #f0eff0;
    padding: 10px 20px 20px 20px;
}

.athlete_modal_wrap .panel-heading{background-color: transparent !important; box-shadow: none !important; background-image: none; padding: 0 0 10px 0; margin-bottom: 15px;}
.athlete_modal_wrap .panel-body{padding: 0px !important;}
.donation_form{margin-bottom: 10px !important; display: block !important; background: transparent; padding: 0px;}
.donation_form .donate_radio input.hide{display: none;}
#model-form-donation .radio-buttons{padding: 0 10px !important;}
#model-form-donation .donate_radio{padding: 0 5px !important;}
.donation_form .donate_radio{margin-bottom: 12px;}
#model-form-donation .inter_ammount .input-group-addon{font-size: 14px !important;}
#model-form-donation .inter_ammount input{}
#model-form-donation .donate_radio label{font-size: 14px !important;}
.donation_form .donate_radio label { cursor: pointer; position: relative; font-size: 16px; width: 100%; height: 36px; text-align: center; padding-left: 0px !important; padding-top: 8px !important; color: #4d4d4d; font-weight: 500; }
.donation_form .donate_radio label::before { content: ""; position: absolute; width: 100%; height: 100%; border: 1px solid #4d4d4d; border-radius: 4px; top: 0%; left: 0; color: #4d4d4d; background-image: none; background-color: transparent; padding: 6px 12px; }
.donation_form .donate_radio label::after { content: ""; position: absolute; width: 100%; height: 100%; background-color: transparent; border: 1px solid transparent; border-radius: 4px; top: 0%; left: 0; z-index: -1 !important; }
.donation_form .donate_radio input[type="radio"]:checked + label::before { border-color: #4d4d4d; }
.donation_form .donate_radio input[type="radio"]:checked + label { color: #fff !important; z-index: 11; }
.donation_form .donate_radio input[type="radio"]:checked + label::after { background-color: #4d4d4d; border: 1px solid #4d4d4d; }
.donation_form .donate_radio label:hover{color: #fff; background-color:#4d4d4d ; border-radius: 4px;}
.inter_ammount { padding: 3px 5px 3px 10px !important; color: #6f6f6f; background-image: none; background-color: transparent; border:1px solid #6f6f6f; border-radius: 4px !important;}
.inter_ammount:hover{background: #4d4d4d;}
.inter_ammount .input-group-addon{background-color: transparent; color: #4d4d4d !important; border: none; padding: 0 5px 0 0; font-size: 16px; font-weight: 500;}
.inter_ammount:hover .input-group-addon{color: #fff !important;}
.form-inline .input-group input { height: 28px; font-size: 14px; padding: 2px 2px 2px 4px; border-bottom-left-radius: 0; border-top-left-radius: 0; border-radius: 4px; color: #555555; background-color: #fff !important; background-image: none; border: 1px solid #ccc; line-height: 1.42857; font-weight: 500;}
.form-inline .input-group input:focus{box-shadow: none; outline: none;}
.edit_ammount{background-color: #4d4d4d !important;}
.edit_ammount .input-group-addon{color: #fff !important;}
.donate_button{padding: 15px !important;border-radius: 4px;}
.donate_modal_inner .athlete_modal_wrap{padding: 0px !important;}
.donate_modal_inner .athlete_modal_wrap .modal-header { background: #00116d; border-top-left-radius: 4px; border-top-right-radius: 4px; padding: 10px 15px; display: flex; justify-content: space-between;}
.donate_modal_inner .athlete_modal_wrap .modal-header .modal-title { font-size: 14px; color: #fff; width: 100%; max-width: 510px; }
.donate_modal_inner .athlete_modal_wrap .modal-header .close{font-weight: 100 !important; text-shadow: none !important; color: #fff; opacity: 0.6; padding: 10px 5px; font-size: 22px;}       
.donate_modal_inner .athlete_modal_wrap .modal-header .close:hover{color: #fff; opacity: 0.9 !important;}
.sub_title_modal { font-size: 14px; margin-bottom: 10px; font-weight: 500; } 
.textarea_feild{width: 100%; margin-bottom: 18px !important;}
.textarea_feild textarea { width: 100% !important; display: block; font-size: 16px; display: block; height: 92px; padding: 10px 12px; line-height: 1.428571429; color: #414141; vertical-align: middle; background-color: #ffffff; background-image: none; border: 1px solid #cecece; -webkit-box-shadow: inset 0px 0px 15px 0px rgb(0 0 0 / 5%); -moz-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.05); box-shadow: inset 0px 0px 15px 0px rgb(0 0 0 / 5%); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; border-radius: 0; }
.textarea_feild textarea:focus{outline: none; box-shadow: none; border-color:#cecece;}    
.textarea_feild label { width: 100%; font-size: 14px; margin-bottom: 10px; font-weight: 500; }
.payment_feild{width: 100% !important; display: block; margin-bottom: 15px !important;}
.donate_button.modal_button { width: 100%; max-width: 160px !important; padding: 12px 15px !important;}
.payment_feild p{font-size: 14px; margin-bottom: 10px; font-weight: 500; }
.donate_modal_inner .modal-backdrop.in{opacity: .92 !important;}
.form_feild{width: 100% !important; display: block !important;  background: #fff !important; box-shadow: none !important; border: 1px solid #cecece; font-size: 16px; color: #414141;} 
.form_feild:focus{outline: none; box-shadow: none; border-color:#cecece;}
.auction-table thead th:last-child{width: 140px !important;}
.ctm_end_limit{width: 120px;}

input.switch[type="checkbox"] { position: relative; width: 40px; height: 20px; -webkit-appearance: none; background: #c6c6c6; outline: none; border-radius: 20px; box-shadow: inset 0 0 5px rgba(255, 0, 0, 0.2); transition: 0.7s; cursor: pointer;}
input.switch:checked[type="checkbox"] { background: #00116d; }
input.switch[type="checkbox"]:before { content: ''; position: absolute; width: 20px; height: 20px; border-radius: 20px; top: 0; left: 0; background: #ffffff; transform: scale(1.1); box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); transition: .5s; }
input.switch:checked[type="checkbox"]:before { left: 20px; }
.ctm_buy_btn_div { padding: 2px 10px !important; display: flex; align-items: center; justify-content: space-between; }
.ctm_buy_btn_div p { margin: 0 !important; }
.buy_box p { margin: 0 !important; }
.buy_box{display: flex; align-items: center; justify-content: space-between;}
#amount-error{padding: 0 15px !important;}
.error-msg { padding-top: 4px !important; color: red; font-size: 12px; margin: 0 !important;}
.form_feild_wrap{width: 100%; margin-bottom: 12px !important; display: block;} 

#basicModal form{padding: 0px !important;} 
#token_response{display: none !important;}
#basicModal form .price_label { width: 100%; display: block; background: #00116d33; padding: 10px; font-size: 18px; font-weight: 500; color: #000; border-radius: 4px; }
form .payment_method_label{padding-bottom: 10px !important;}
#cardForm{display: none !important;}
#card-element { width: 100%; display: block; background: #fff; padding: 15px 10px; font-size: 18px; font-weight: 500; color: #000; border-radius: 4px; border: 1px solid #cecece; }
.card-element { width: 100%; display: block; background: #fff; padding: 0 10px; font-size: 18px; font-weight: 500; color: #000; border-radius: 4px; border: 1px solid #cecece; }


.card-exp-section{display: flex; align-items: flex-start; justify-content: flex-start; width: calc(100% + 20px); margin-left: -10px;}
.card-exp-section span{width: 50%; margin: 0 10px !important;}
.ctm_display_name input[type=checkbox] { width: auto !important; display: inline-block !important; height: auto !important; margin-top: 0px !important; margin-right: 3px; }

.campaigns_caption .title_campaigns { height: 78px; display: -webkit-box; overflow: hidden; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.athlete .image_detail { width: 100% !important; max-width: 100%; height: auto; border-radius: 0px !important; object-fit: contain !important; object-position: center; }
.sponsor_image img { height: 350px; object-fit: contain !important; object-position: center; max-width: 286px; border-radius: 0px !important; }
.description_athlete{margin-bottom: 20px !important;}
.description_athlete .athlete-about{margin-top: 15px !important;}
.athlete h2{margin-top: 0px !important;}
.athlete img{width: 100%; max-width: 100% !important; object-position: top; border-radius: 0px !important; height: 100% !important;}
.donation_member_wrap{width: 100%; display: block; position: relative; max-width: 330px; height: 320px; overflow: hidden !important; margin-top: 20px !important;}

.donation_member_wrap .donation_member_caption { padding: 0 !important; margin: 0px; width: 100%; max-width: 330px; display: block; }
.donation_member_wrap .donation_member_caption li { list-style: none; display: block; background: #f8f7ff; padding: 12px 10px; border-radius: 6px; margin-bottom: 20px; }
.donation_member_wrap .donation_member_caption li:last-child{margin-bottom: 0px !important;}
.donation_member_wrap .title_wrap_donation{display: flex; align-items: center; justify-content: space-between; margin-bottom: 8px;}
.donation_member_wrap .donation_member_caption li .member_title a { font-size: 16px; font-weight: 500; width: 160px; overflow: hidden; display: block; text-overflow: ellipsis; white-space: nowrap; }
.donation_member_wrap .donation_member_caption li .member_amount { font-size: 14px; font-weight: 600; }
.donation_member_wrap .donation_member_caption li .member_text { font-size: 14px; line-height: 22px; }
.donation_member_wrap marquee { background: transparent; column-gap: 0; height: 320px;}
.donation_member_wrap .donation_caption_title { background: transparent; padding:5px 0; font-size: 18px; line-height: 24px; }

button.dt-button.buttons-print { background: #00116d; color: white; font-weight: 500; padding: 5px 20px; margin-bottom: 12px; border-radius: 4px !important;  color: #fff !important;}
button.dt-button.buttons-print:hover{background: #00116d !important; border-color: #00116d !important;}
#filter_by_Date{padding: 10px 0 20px 0 !important; text-align: right !important;}
#filter_by_Date input { border-radius: 1px; box-shadow: none; color: #555; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%); box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
#filter_by_Date input[type="submit"] { background-color: #00116D !important; font-size: 14px; padding: 8px 30px !important; color: #fff; font-weight: 500; border-radius: 6px; margin-left: 6px !important;}
#gen_pdf{background-color: #00116D !important; color: #fff !important; border-color:#00116D !important;}
#donations_paginate li.paginate_button.active a{background: #00116d !important; border-color: #00116d !important;}
.quote_client_modal{font-weight: 600 !important;}

.quote_client_modal_main .modal-header { background: #00116d; border-top-left-radius: 4px; border-top-right-radius: 4px; padding: 10px 15px; display: flex; justify-content: space-between; align-items: center;}
.quote_client_modal_main .modal-header .modal-title { font-size: 14px; color: #fff; width: 100%; max-width: 510px; }
.quote_client_modal_main .modal-header .close { font-weight: 100 !important; text-shadow: none !important; color: #fff; opacity: 0.6; padding: 10px 5px; font-size: 22px; }
.quote_client_modal_main .modal-body{background-color:#f0eff0;}
.quote_client_modal_main .modal-body form{padding: 0px !important; background-color:#f0eff0;}
.quote_client_modal_main .modal-body form label{display: block;}
.quote_client_modal_main .modal-body form input{width: 100% !important;
    display: block !important;
    background: #fff !important;
    box-shadow: none !important;
    border: 1px solid #cecece;
    font-size: 16px;
    color: #414141; padding: 6px 12px;}
.quote_client_modal_main .modal-body form input[type="submit"] { width: 100%; max-width: 160px !important; padding: 12px 15px !important; border-radius: 4px; background-color: #00116D !important; font-size: 14px; font-weight: 500; text-transform: uppercase; color: #fff !important;}
.quote_client_modal_main .modal-body form input:focus-visible{outline: none !important; box-shadow: none !important;}